
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyWebApp", "MyWebApp\MyWebApp.csproj", "{E27B8C5A-8167-44C3-B7D8-222B860633E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlaywrightTests", "PlaywrightTests\PlaywrightTests.csproj", "{8A476C81-64DD-48EC-BF52-516BE011EB04}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E27B8C5A-8167-44C3-B7D8-222B860633E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E27B8C5A-8167-44C3-B7D8-222B860633E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E27B8C5A-8167-44C3-B7D8-222B860633E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E27B8C5A-8167-44C3-B7D8-222B860633E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A476C81-64DD-48EC-BF52-516BE011EB04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A476C81-64DD-48EC-BF52-516BE011EB04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A476C81-64DD-48EC-BF52-516BE011EB04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A476C81-64DD-48EC-BF52-516BE011EB04}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
